.NewsTabsBox2 {
    direction: rtl;
    display: inline;
    float: right;
    /*margin-bottom: 10px;
    margin-top: 10px;*/
    text-align: right;
    width: 300px !important;
}
    
.NewsTabsBox2 ul.Tabs {
    border-bottom: 7px solid #5e41a6;
    overflow: hidden;
    width: 100%;
     list-style: outside none none;
     padding-right: 0;
}
    
.NewsTabsBox2 ul.Tabs li{width:100%;}

.NewsTabsBox2 ul.Tabs li a {
    background-color: #ffffff;
    color: #5e41a6;
    display: block;
    font: bold 12px arial;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}

.NewsTabsBox2 ul.ListWrap li {
    width: 298px !important;
}
.NewsTabsBox2 ul.ListWrap li {
width: 219px;
overflow: hidden;
margin-top: 9px;
border-bottom: 1px solid #e3e3e3;
}

.NewsTabsBox2 ul.ListWrap li .ImageWrap img {
    border: 1px solid #e3e3e3;
    display: block;
    height: 75px;
    margin: 4px;
    width: 100px;
}


.NewsTabsBox2 ul.ListWrap li .ImageWrap {
    display: inline;
    float: right;
    width: 100px;
}

.NewsTabsBox2 .LinksWrap {
    margin-bottom: 10px;
    margin-top: 7px;
    overflow: hidden;
    width: 100%;
}

.NewsTabsBox2 ul.Tabs li a.Active {
    background-color: #5e41a6 !important;
    color: #ffffff;
    text-decoration: none;
}

.NewsTabsBox2 ul.ListWrap li .TextWrap .TitleWrap{padding-top:5px;}
.NewsTabsBox2 ul.ListWrap li .TextWrap .TitleWrap a.Date {
    
    color: #808080;
    font: 11px arial;
    text-decoration: none;
}

.NewsTabsBox2 .LinksWrap a {
    background: url("http://www.sponser.co.il/images/arrow_purple.jpg") no-repeat scroll 0 7px transparent;
    color: #52339c;
    float: left;
    padding-left: 14px;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
}

.NewsTabsBox2 ul.ListWrap{background-color:#ffffff; padding-right: 0;}
.NewsTabsBox2 ul.ListWrap li .TextWrap{width:165px;padding-right:15px;}
.NewsTabsBox2 ul.ListWrap li .ImageWrap img{width:100px;height:75px;}
.NewsTabsBox2 ul.Tabs li a.Margin2 {
    height: 22px;
    padding-top: 11px;
    text-align: right;
    padding-right: 20px;
    font-size: 14px;
    display:block;
    
}

.NewsTabsBox2 ul.Tabs li a {
    background-color: #ffffff;
    color: #5e41a6;
    display: block;
    font: bold 12px arial;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}

.NewsTabsBox2 ul.ListWrap li .TextWrap {
	width: 165px !important;
}
.NewsTabsBox2 ul.ListWrap li .TextWrap {
    float: right;
    display: inline;
    width: 165px;
}

.NewsTabsBox2 ul.ListWrap li .TextWrap a.Text {
	width: 100%;
	overflow: hidden;
	font: bold 13px arial;
	display: block;
	text-decoration: none;
	direction: rtl;
	cursor: pointer;
	direction: rtl;
	color: #000000 !important;
}
